RubyGems Navigation menu

polites-nanoc 0.3.0

Use Ulysses' .ulyz files as a data source in static sites generated with Nanoc.

Versions:

  1. 0.3.0 - December 24, 2020 (7 KB)
  2. 0.2.0 - November 30, 2020 (7 KB)
  3. 0.1.0 - November 30, 2020 (7 KB)

Runtime Dependencies (2):

  • nanoc ~> 4
  • polites ~> 0.3.0
  • Owners:

    Pushed by:

    Authors:

    • Arjan van der Gaag

    SHA 256 checksum:

    2d955b89114b91bfbb745c853a631b5b5ff2f28b769b8a122910b1bef41f1e47

    Total downloads 2,394

    For this version 893

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: